/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package com.contabilidad.FacadeConta;

import com.contabilidad.EntConta.HorasEventuales;
import java.util.List;
import javax.ejb.Local;

/**
 *
 * @author obper
 */
@Local
public interface HorasEventualesFacadeLocal {

    void create(HorasEventuales horasEventuales);

    void edit(HorasEventuales horasEventuales);

    void remove(HorasEventuales horasEventuales);

    HorasEventuales find(Object id);

    List<HorasEventuales> findAll();

    List<HorasEventuales> findRange(int[] range);

    int count();
    
}
